package stty

type dummy struct{
    err error
}

func (d *dummy) SetBaudRate(portPath string, baudrate int) error {
    return d.err
}

func (d *dummy) CheckBaudRate(portPath string) (baudrate int, err error) {
    return 0, d.err
}

func (d *dummy) TestBaudRate(portPath string, baudrate int) error {
    return d.err
}
